/*=== iPad in landscape === */
@media only screen and (max-width : 940px) {
	* {outline:none}
	#logo {display:block}
	img {max-width:100%; height:auto;}
	.container-inner,.footer ,.top{width: 96%; margin:0 auto; overflow:hidden}
	.top {padding-top: 5px}
	#header,#social {width: 100%; }
	.hours {display:none}
	#navigation {width:550px}
	.contenthome {margin:0}
	.slideshow {margin:0;}
}
/*=== iPad in portrait  === */
@media only screen and (max-width : 768px) {
	#navigation {width:auto}
	#navigation a {padding:0 15px}
	#navigation li:last-child a {padding-right:0}
	#navigation li ul {left:auto; right:0}
	#navigation li ul li {width: 390px; text-align:right}
	.contenthome {width: 50%}
	.slideshow {width:45%;}
	.boxes {width:100%}
	.boxes li {width: 32%; margin-right:2%; height:auto}
	.boxes li.last { margin-right:0%}
	.contentabout {margin:0; width: 65%}
	.rightcol {margin:0; width: 30%}
	.contentfull {width: 100%}
	.form {width: 50%}
	.contactlinks {width: 45%}
	.content {padding-left:0; width:100%}
	#respond {clear:both}
	#navigation li#menu-item-30 ul {width:230px}
	#navigation li#menu-item-30 ul li {width:230px}
	#post-16 .entry > div {float:none !important; width:100% !important}
}
/*=== iPhone 6 Plus in landscape  === */
@media only screen and (max-width : 736px) {
	
}
/*=== iPhone 6 in landscape  === */
@media only screen and (max-width : 667px) {
	#navigation {display:none; }
	#responsive-menu {display:block; position:absolute; right:13px; top:141px;width: 220px;text-transform:uppercase}
	#responsive-menu .ubermenu-responsive-toggle {padding:10px 0; width:100px; text-align:right; float:right}
	#responsive-menu .ubermenu-responsive-toggle .fa {font-size: 14px}
	#responsive-menu * {text-transform:uppercase;}
		#responsive-menu .ubermenu-vertical.ubermenu-sub-indicators .ubermenu-item-level-0.ubermenu-item-has-children > a.ubermenu-target::after {left:0px; right:auto; content:'\f104'}
		#responsive-menu .ubermenu-item-layout-text_only {padding-bottom: 3px; line-height:20px; padding-top: 7px; padding-right:15px; padding-top:3px}
		#responsive-menu .ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop {left:-100% !important; background:#595045; top:0 }
	#responsive-menu ul {text-align:right; min-height:auto }
	#responsive-menu ul li {text-align:right;background:#595045; float:none ; position:relative}
	#responsive-menu ul li:first-child a {padding-top:5px}
	#responsive-menu ul li:last-child a {padding-bottom:5px}
	#responsive-menu ul li a {color:#fff;padding:3px 15px 3px 10px; width:100% }
	#responsive-menu ul ul li a {display:block}
	.ubermenu-responsive .ubermenu-item-level-0 {padding-left:10px; width:100%}
}
/*=== iPhone 5 & 5S in landscape  === */
@media only screen and (max-width : 568px) {
	.slideshow {width:100%; float:none; margin-bottom:10px; height:auto}
	.contenthome {width:100%; float:none}
	.form {width:100%; float:none; margin-bottom:10px}
	.contactlinks {width:100%; float:none; margin-bottom:10px}
	.boxes li {width:100%; margin:0 0 20px }
	.gform_wrapper ul li.gfield {padding-left:0}
}
/*=== iPhone 2G-4S in landscape, 5 & 5S in portrait  === */
@media only screen and (max-width : 480px) {
	
}
/*=== iPhone 6 Plus in portrait  === */
@media only screen and (max-width : 414px) {
	#header {height:210px}
}
/*=== iPhone 6 in portrait  === */
@media only screen and (max-width : 375px) {
	#responsive-menu {width: 165px}
	#header {height:240px}
	#responsive-menu {top:230px}
	#responsive-menu .ubermenu-responsive-toggle {padding:10px 15px 10px 0}
}
/*=== iPhone 2G-4S, 5 & 5S in portrait  === */
@media only screen and (max-width : 320px) {
	#responsive-menu {width: 150px}
	.boxes {max-width:300px}
	.contentabout {width:100%; float:none; margin-bottom:10px}
	.rightcol {width:100%; float:none; margin-bottom:10px}
}